Subject: Forum activity on: Watchmaker having trouble with print quality - want to buy the correct computer for Inkscape
From: [email-masked]
To: [email-masked]
Date: Wed, 09 Oct 2024 03:54:00 -0000

Dear Christ7,

A post has been edited on the topic "Watchmaker having trouble with print quality - want to buy the correct computer for Inkscape" by Harry Martin:
---
Sorry, I don't see the photos of your computers. EDIT: Just found your photos. I'm still new to this UI.Are you comparing the images on just one monitor or two separate monitors?If two monitors, what happens if you swap them and compare again?Is there a config for each computer driver that don't match?Do both computers have the exact Inkscape rendering and color management settings?EDIT: I see WIN10 and WIN11. Your computers are running two distinct operating systems. I wonder if that has anything to do with it. But, they both can use the same drivers. It might be worth checking to see if the drivers are at the same version.
----
Link: http://www.inkscape.org/forums/cutplot/watchmaker-having-trouble-with-print-quality-want-to-buy-the-correct-computer-for-inkscape/#c75051

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.